/* 
Theme Name: Arab Film Festival
Theme URI: http://justpixels.com.au 
Description: Custom theme for Arab Film Festival
Template: bretheon
Version: 1.0
Author: JustPixels 
Author URI: http://justpixels.com.au

License: GNU General Public License
License URI: license.txt 
*/

/* =Import Styles
-------------------------------------------------------------- */
@import url('../bretheon/style.css');

body {
	font-family: "Century Gothic", "Apple Gothic", "URW Gothic L", "Avant Garde", "Futura", sans-serif !important;
}

#menu > ul > li > a, a.button, input[type="submit"], input[type="reset"], input[type="button"], .ui-tabs .ui-tabs-nav li a, .post .desc .meta {
	font-family: "Century Gothic", "Apple Gothic", "URW Gothic L", "Avant Garde", "Futura", sans-serif !important;
	font-weight: 400 !important;
}

.container { 
	font-size: 13px;
	color: #282828;	
}

#Header {
	background: url('images/aff2017-banner.jpg');
	background-size: cover;
}

.Habibi {
	background: url('images/affabanner2.jpg') !important;
	background-size: cover;
}

#Header #logo {
	padding: 0px ;
	margin-top: 220px;
	position: inherit;
}

.header-soc.social {
  float: right;
  margin-top: 130px;
}

.header-soc.social {
    margin-top: 0px;
}

.affa-menu {
    background: #ffffff;
    border-top: 1px solid #19171c;
    border-bottom: 1px solid #19171c;
}

.affa-menu .container {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.affa-menu .sixteen.columns {
    margin-bottom: 0;
}

.affa-menu #menu {
	margin-top: 4px;
	float:left;
}

#menu ul li a {
	text-transform: uppercase;	
}

.affa-menu #menu ul li {
    float: left;
}

#menu ul li a:hover {
	border: none;
	text-decoration: none;
	color: #a4151e !important;
}

#header-si {
	width: 40%;
	float: left;
	margin: 0px 0 20px 0;
	text-align: left;
	z-index: 6;
	position: absolute;
	right:0;
}
.header-social{
	display: inline;
	text-indent: 9999px;
	overflow: hidden;
	width: 35px;
	height: 35px;
	background-size: 35px !important;
	margin: 0 0 0 5px !important;
	float: right;
}
.header-social:hover{
	background-position: 0 0;
}
.si-fb {background: url('images/social/si-fb.png') bottom;}
.si-tw {background: url('images/social/si-tw.png') bottom;}
.si-yt {background: url('images/social/si-yt.png') bottom;}
.si-sc {background: url('images/social/si-sc.png') bottom;}

.social li a {
    width: 26px;
    height: 26px;
    line-height: 26px;
    font-size: 26px;
    color: #1a171b !important;
    opacity: 0.9;
    filter: alpha(opacity=90);
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
    only screen and (-o-min-device-pixel-ratio: 3/2),
    only screen and (min--moz-device-pixel-ratio: 1.5),
    only screen and (min-device-pixel-ratio: 1.5) {
		.header-social{background-size: 35px !important;}
        .si-fb {background: url('images/social/si-fb@2x.png') bottom;}
		.si-tw {background: url('images/social/si-tw@2x.png') bottom;}
		.si-yt {background: url('images/social/si-yt@2x.png') bottom;}
		.si-sc {background: url('images/social/si-sc@2x.png') bottom;}
}

.festival-dates {
	width: 50%;
	float: left;
	text-align: left;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.5em;
	margin-right: 20px;
	margin-top: 160px; 
}

.post .image iframe { 
	width: 100%; 
	height:auto !important;
	}

@media only screen and (max-width: 959px){
	.festival-dates {
	font-size: 1.2em;
	width: 40%;
	margin-top: 10px;
	}
	
	#Header #logo img {
    vertical-align: middle;
    width: 100%;
    height: auto;
	}
	
	#menu_responsive {
		margin-top: 40px !important;
	}
	
	.affa-menu #menu {
		display: none;	
	}
}

@media only screen and (max-width: 767px){
	.festival-dates {
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
	}
	
	#menu_responsive {
		margin-top: 40px !important;
	}
	
	#Header {
	background-position: left;
	}
	
	#Header #logo img {
    vertical-align: middle;
    width: 100%;
    height: auto;
	}
	
	.header-soc.social {
	  float: none;
	  margin: 20px auto 0;
	  width: 78px;
	}
	.affa-menu #menu {
		display: none;	
	}
}


#Subheader {
	display: none;	
}

h1, h2, h3, h4, h5 {
	font-family: "Century Gothic", "Apple Gothic", "URW Gothic L", "Avant Garde", "Futura", sans-serif !important;
	color: #a4151e;
}


/*** Home Page ***/
#Content {
	padding-top: 0px !important;	
}

.container {
	padding-top: 20px !important;	
}

.home .the_content_wrapper {
    margin: 0;
}

div#soliloquy-container-2028 {
    margin-bottom: 0px !important;
}

.affa-menu #menu ul li > a {
	border-width: 0px !important;
	padding: 2px 5px;
	font-size: 1.1em;
	color: #1a171b;
	font-weight: bold;
}

.affa-menu #menu ul li.hover > a {
	border-width: 0px !important;
	padding: 2px 5px;
	color: #1a171b !important;
}

.habibipage { 
	background: #d4d0c3;
	color: #1a181c;
}

.habibipage .container { 
	font-size: 13px;
	color: #1a181c;
}

.habibipage .container h5{ 
	color: #a4151e;
}

.habibi-title {
	width: 70%;
	margin: 0 auto 20px auto;
}

.habibi-title img{
	width: 100%;
	height: auto;
}

.habibipage h1 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 40px;
    font-weight: bold;
    color: #a4151e;
}

.habibipage h2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: bold;
    color: #a4151e;
}

.link-habibi-page {
	text-align: center;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
    color: #a4151e !important;
}

.link-habibi-page:hover {
	color: #a4151e;
}

.habibi-video {
	width: 100%;
	margin: 0 auto 20px auto;
		
}

.gold-img {
	width: 60%;
	margin: 0 auto;	
}

.gold-img img {
	width: 100%;
	height: auto;	
}

.Kgold {
	text-align: center;	
}

.price {
	font-size: 1.3em;
	margin: 10px 0;	
	font-weight: bold;
}

.donation input[type="text"] {
	margin: 10px auto !important;
}

#Content input[type="button"] {
	padding: 0px !important;
}

.payment_method_paypal {	
	font-weight: bold;
}

.payment_method_paypal p{	
	color: #E50003 !important;
	font-weight: bold;
	font-size: 1.3em !important;
}



@media only screen and (max-width: 767px){
	.habibi-title {
	width: 60%;
	float: none;	
	margin: 0 auto 20px auto !important;
	}

	.habibi-title img{
	width: 100%;
	height: auto;
	}

	.habibi-video {
	width: 100%;
	margin-bottom: 20px;
		
	}
	
	#header-si {
	width: 100%;
	float: right;
	margin: 0px 0 20px 0;
	text-align: center; 
	z-index: 6;
	position: inherit;
	right: auto;
}
}

/****** Home Page ******/
.a-half {
	width: 48.9361702%;
	display: inline;
	margin-right: 2.127659574468%;
	float: left;
	margin-bottom: 20px; 
	padding-top: 0;
}

.home-half {
	width: 49%;
	display: inline;
	float: left;
	margin: 20px 2% 0 0;
	padding-top: 0;
}

.a-third {
	width: 31.914893617021%;
	display: inline;
	margin-right: 2.127659574468%;
	float: left;
	margin-bottom: 20px;
	padding-top: 0;
}

.two-third {
	width: 65.829787234042%;
	display: inline;
	margin-right: 2.127659574468%;
	float: left;
	margin-bottom: 16px;
	padding-top: 0;
}

.a-fourth {
	width: 23.4042553%;
	display: inline;
	margin-right: 2.127659574468%;
	float: left;
	margin-bottom: 16px;
	padding-top: 0;
}

.three-fourth {
	width: 74.468085125532%;
	display: inline;
	margin-right: 2.127659574468%;
	float: left;
	margin-bottom: 16px;
	padding-top: 0;
}

.a-fifth {
	width: 18.2978723%;
	display: inline;
	margin-right: 2.127659574468%;
	float: left;
	margin-bottom: 16px;
	padding-top: 0;
}

.a-half img,
.home-half img,
.a-third img,
.two-third img,
.a-fourth img,
.a-fifth img {
	width: 100%;
	height: auto;
	display: block;	
}

.half-last,
.third-last,
.fourth-last,
.fifth-last,
.columnfit {
	margin-right: 0 !important;	
	float: right;
}

.a-third h3,
.a-fourth h3,
.a-fifth h3{
	font-size: 1.3em;
	margin-bottom: 0;
}

@media only screen and (max-width: 767px){
	.a-half,
	.home-half,
	.a-third,
	.two-third,
	.a-fourth,
	.three-fourth,
	.a-fifth {
	width: 100%;
	display: inline;
	margin-right: 0%;
	float: left;
	margin-bottom: 16px;
	padding-top: 0;
}
}

.sponsor-home {
	border: 1px solid #D0D0D0;	
}

/****** Home Video Box ******/

#instahome{
	width: 100%;
	background: #2e2e2e;
	height: 315px;
	margin-bottom: 10px;
	margin-top: -20px;
}

#instahome img{
	width: 100%;
	height: auto;
}

#instahome-title{
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 0 10px 0;
	background: #c52f20;
	font-size: 15px;
	color: #ffffff;
}

#instahome-pics{
	width: 100%;
	padding: 15px 0 5px 5px;
}

#instagram-pic img{
	width: 110px;
	height: 110px;
}

#home-video-section{
	margin-bottom: -10px;
	margin-top: -20px;
}

.director-title {
  margin-top: -23px;
  text-align: center;
  color: #fff;
  text-shadow: 1px 1px 1px #4F4F4F; 
}

.director-box a:hover .director-title {
  color: #fff;
  text-decoration: none;
}

.director-box a:hover {
  color: #fff;
  text-decoration: none;
}

/****** END - Home Video Box ******/

/****** Home Slider ******/
.home-page-slider-div{
	margin-bottom: -10px;
}


.home-page-slider{
	width: 100%;
	height: 330px;
	background-color: #2a2f35;
	overflow: hidden;
}

#home-slide-text{
	padding: 15% 0 0 2%;
	width: 22%;
	float: left;
	color: #fff;
	text-transform: uppercase;

}

#home-slide-text a{
	color: #fff;
}

#home-slide-text a:hover{
	color: #fff;
	text-decoration: none;
}

#home-slide-title{
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 0px;
}
#home-slide-details{
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 10px;
}

#home-slide-text a.button{
	color: #eaeaea;
	display: inline-block;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 15px;
	border-width: 1px;
	border-style: solid;
	text-transform: uppercase;
	border-color: #939393;
	}

#home-slide-text a:hover.button{
	color: #ffffff;
	border-color: #eaeaea;
	}

#home-slide-image{
	width: 75%;
	float: right;

}

#home-slide-image img{
	width: 100%;
	height: auto;
}
/****** END - Home Slider ******/

#home50 {
	margin: 0 0 20px 0;
	width: 50%;
	float: left;
}

#home50 img {
	width: 100%;
	height: auto;	
}

/****** About Images ******/

#about40 {
	margin: 0 20px 0 0;
	width: 40%;
	float: left;
}

#about40 img {
	width: 100%;
	height: auto;	
}

.flright {
	float: right !important;
	margin: 0 0 0 20px !important;	
}

/****** Home Blog ******/

#home-page-blog{
	width: 100%;
	height: 240px;
	background: #6b0505;
	overflow: hidden;
	margin-top: -25px;
}

#home-blog-image{
	width: 50%;
	float: left;
}

#home-blog-image img{
	width: 100%;
	height: auto;
}

#home-blog-details{
	width: 44%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	float: right;
	color: #ffffff;
}

#home-blog-details h3{
	color: #eaeaea;
	text-transform: uppercase;
	font-size: 12px;
}

#home-blog-title a{
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
}

#home-blog-title a:hover{
	text-decoration: none;
}

#home-blog-button a.button{
	color: #eaeaea;
	display: inline-block;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 15px;
	border-width: 1px;
	border-style: solid;
	text-transform: uppercase;
	border-color: #939393;
	}

#home-blog-button a:hover.button{
	color: #ffffff;
	border-color: #eaeaea;
	}

/****** END - Home Blog ******/

/****** Home Locations ******/

#home-locations{
	margin-top: -25px;
}

#home-location{
	width: 100%;
	background: #505050;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 3px;
}

#location-city{
	width: 60%;
	float: left;
	padding: 27px 0 0 20px;
}

#location-city a{
	color: #ffffff;
}

#location-city a:hover{
	text-decoration: none;
	color: #ffffff;
}

#home-event-button a.button{
	color: #eaeaea;
	display: inline-block;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
	margin-top: 21px;
	margin-bottom: 21px;
	border-width: 1px;
	border-style: solid;
	text-transform: uppercase;
	border-color: #939393;
	}

#home-event-button a:hover.button{
	color: #ffffff;
	border-color: #eaeaea;
	}

/****** END - Home Locations ******/

/****** Home Director ******/

#home-page-director{
	width: 100%;
	height: 240px;
	background: #9e0c0c;
	overflow: hidden;
	margin-top: -20px;
}

#home-director-image{
	width: 50%;
	float: right;
}

#home-director-image img{
	width: 100%;
	height: auto;
}

#home-director-details{
	width: 44%;
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 10px;
	float: left;
	color: #ffffff;
	font-size: 12px;
}

#home-director-details h3{
	color: #eaeaea;
	text-transform: uppercase;
	font-size: 12px;
	padding-bottom: 50px;
}

#home-director-title a{
	color: #ffffff;
	text-transform: uppercase;
	font-size: 14px;
}

#home-director-title a:hover{
	text-decoration: none;
}

#home-director-button a.button{
	color: #eaeaea;
	display: inline-block;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
	margin-top: 40px;
	margin-bottom: 15px;
	border-width: 1px;
	border-style: solid;
	text-transform: uppercase;
	border-color: #939393;
	}

#home-director-button a:hover.button{
	color: #ffffff;
	border-color: #eaeaea;
	}

/****** END - Home Director ******/

/****** Home Sponsor-Newsletter ******/

#home-page-sponsor-newsletter{
	width: 100%;
	height: 240px;
	background: #000000;
	overflow: hidden;
	margin-top: -25px;
}

#home-sponsor-box{
	width: 50%;
	float: right;
	z-index: 1;
	position: relative;
}

#home-sponsor-box img{
	width: 100%;
	height: auto;
}

#partner-affa {
	width: 100%;
	padding: 10px 0 0 10px;
	margin-bottom: 20px;
	float: right;
	color: #fff;
	text-align: left;
	font-size: 12px;
	z-index: 2;
	position: absolute;
	text-transform: uppercase;
}

#news-affa {
	width: 100%;
	padding: 10px 0 0 10px;
	float: right;
	color: #fff;
	text-align: left;
	font-size: 12px;
	z-index: 2;
	position: absolute;
	text-transform: uppercase;
}

#home-newsletter-box{
	width: 50%;
	float: left;
	background: #BE5327;
}

#subscribe-box{
	padding-top: 60px;
	padding-left: 10px;
	padding-bottom: 10px;
	background: #ffffff;
}

#home-newsletter-box img{
	width: 100%;
	height: auto;
}

/****** END - Home Sponsor-Newsletter ******/

/****** Film List Page One Third ******/

.one-third.column img{ width: 100%; }
.one-third.column h3{ 
	text-transform:uppercase; 
	margin: 5px 0 -18px 0; 
	font-size: 18px;  
	color: #6b0505;}
.one-third.column a{ 
	color: #9e0c0c 
}

#film-details { 
	margin: 15px 0 15px 0; 
	background: #0b1c38; 
	padding: 10px; 
	color: #ffffff;
}

#film-details a{  
	color: #ffffff;
	text-transform: uppercase;
	font-weight:normal;
}

.film-list {
	
}

.film-list h1{
	font-size: 1.6em;
	text-transform: uppercase;
	font-weight: bold;
	line-height: inherit;
	font-family: "Century Gothic", "Apple Gothic", "URW Gothic L", "Avant Garde", "Futura", sans-serif !important;
	margin-top: 10px;
}

.film-list h1 a, .film-list a{
	color: #a4151e;
}

.film-list h1 a:hover, .film-list a:hover{
	color: #a4151e;
	text-decoration: none;
}

.film-list .film-specs {
    font-weight: bold;
    font-size: 1.2em;
}

.film-list .short-synopsis {
  	font-family: "chaparral-pro-display",serif;
  	font-size: 1.5em;
	margin-top: 10px;
}

.opening-night {
	color: #a4151e;
    font-weight: bold;
    text-align: right;
    font-size: 0.6em;
    width: 40%;
    float: right;
}

/****** END - Film List Page One Third ******/

/****** Film Single Page ******/
.single-film h3 {
	font-size: 18px;	
}

#film-image img{
	width: 100%; 
	margin-top: -6px;
}
#film-title { 
	margin: -22px 0 15px 0; 
	background: #9e0c0c; 
	padding: 10px; 
	color: #ffffff;
}

#film-single-sidebar { 
	width: 33%; 
	float: right;
}
#film-sidebar-director-pic {
	width: 30%; 
	float: left; 
	margin: 0 3% -20px 0;
}
#film-sidebar-director-title {
	width: 67%; 
	float: right; 
	
}
#film-sidebar-director-pic img {
	width: 100%; 
	margin-top: -5px; 
}
#trailer-title {
	width: 100%; 
	background: #8c182c;
	color: #ffffff; 
	padding: 1% 2%; 
	margin-bottom: 7px; 
	text-transform:uppercase;
}
#film-details-title {
	width: 100%; 
	background: #6b0505; 
	color: #ffffff; 
	padding: 1% 2%; 
	margin-top: 0; 
	margin-bottom: 10px; 
	text-transform:uppercase;
}
#director-title {
	width: 100%; 
	background: #9e0c0c; 
	color: #ffffff; 
	padding: 1% 2%; 
	margin-top: 0px; 
	margin-bottom: 20px; 
	text-transform:uppercase;
}
#festivals-title {
	width: 96%; 
	background: #be5327; 
	color: #ffffff; 
	padding: 0.5% 1%; 
	margin-top: 0px; 
	margin-bottom: 10px; 
	text-transform:uppercase;
}
#festivals-credits {
	width: 100%; 
}

#other-films-title{
	width: 98%; 
	background: #2a2f35; 
	color: #ffffff; 
	padding: 0.5% 1%; 
	margin-top: 0px; 
	margin-bottom: 10px; 
	text-transform:uppercase;
}
#film-title-other { 
	margin: -6px 0 20px 0;  
	color: #313131; 
	text-transform:uppercase; 
	font-size: 14px; 
}
#film-title-other a{ 
	color: #313131; 
}
#buytickets-title {
	width: 96%; 
	background: #8c182c;
	color: #ffffff; 
	padding: 0.5% 1%; 
	margin-top: 0px; 
	margin-bottom: 10px; 
	text-transform:uppercase;
}

/****** END - Film Single Page ******/

/****** Director List Page One Fourth ******/

.one-fourth.column img{ width: 100%; }
.one-fourth.column h3{ 
	text-transform:uppercase; 
	margin: 5px 0 -18px 0; 
	font-size: 16px;  
	color: #6b0505;
}
.one-fourth.column a{ 
	color: #9e0c0c 
}

#director-details { 
	margin: 15px 0 15px 0; 
	background: #0b1c38; 
	padding: 10px; 
	color: #ffffff;
}

#director-details a {
	color: #ffffff;
	text-transform: uppercase;
}

#director-film-title {
	width: 98%; 
	background: #8c182c; 
	color: #ffffff; 
	padding: 5px 1%; 
	margin-top: 0; 
	margin-bottom: 20px; 
	text-transform:uppercase;
}

#director-film-title a{
	color: #ffffff; 
}

#director-film-title a:hover{
	color: #ffffff;
	text-decoration: none;
}

#film-single-sidebar h3{
	text-transform:uppercase; 
	margin: -5px 0 5px 0; 
	font-size: 18px;  
	color: #6b0505;
}

/****** END - Director List Page One Fourth ******/

/****** Director Single Page ******/

#director-single-box{
	width: 100%; 
	margin-top: -6px;
	float:left;
	background: #9e0c0c;
	overflow: hidden;
	margin-bottom: 20px; 
}
#director-image{
	/* width: 50%; 
	margin-top: -6px;
	margin-bottom: -4px; */
	float:left;
}

#director-image img {
	width: 100%;
	height: auto;
}
#director-film-image img{
	width: 100%; 
	margin-top: -6px;
}
#director-single-details { 
	padding: 180px 0 0 10px;
	color: #ffffff;
}
#director-single-details h3{ 
	text-transform: uppercase;
	font-size: 18px;
	color: #ffffff;
	margin-bottom: 5px;
}
#director-links-title {
	width: 100%; 
	background: #505050;  
	color: #ffffff; 
	padding: 1% 2%; 
	margin-top: 0; 
	margin-bottom: 10px; 
	text-transform:uppercase;
}

.director-single {
	
}

.director-single h3{
	font-size: 18px;
}

/****** END - Director Single Page ******/

/****** Director Single Page ******/

#contact-form {
	width: 20%;
	float: left;
}

/****** END - Director Single Page ******/

/****** Venues Page ******/

#single-venue {
	width: 100%;
	float: left;
	background: #505050;
	margin-bottom: 20px;
}

#venue-info {
	width: 50%;
	float: left;
	background: #0b1c38;

}

#venue-text {
	width: 46%;
	float: left;
	padding: 7% 2% 0 2%;
	color: #fff;
	font-size: 12px;

}

#venue-text a{
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;

}

#venue-image {
	width: 50%;
	float: left;

}

#venue-image img{
	width: 100%;
	margin-bottom: -5px;
}

#venue-info2 {
	width: 50%;
	float: right;

}

#ticket-info {
	width: 46%;
	float: left;
	padding: 7% 1% 0 3%;
	color: #ffffff;
	font-size: 12px;

}

#venue-map {
	width: 50%;
	float: right;
	margin-bottom: -5px;

}

/****** END - Venues Page ******/

/****** Schedule Page ******/

#schedule-city {
	width: 100%;
	background: #0b1c38;
	color: #ffffff;
	text-transform: uppercase;
	padding: 5px 10px;
	font-size: 16px;
}

#schedule-city a{
	color: #ffffff;
}

#schedule-city a:hover{
	color: #ffffff;
	text-decoration: none;
}

#schedule-date {
	width: 49%;
	background: #000000;
	color: #ffffff;
	text-transform: uppercase;
	padding: 5px 0 5px 1%;
	font-size: 12px;
	margin: 20px 0 0 0;
}

#schedule-session{
	width: 50%;
	background: #505050;
	height: 120px;
	overflow: hidden;
	color: #ffffff;
	float: left;
	margin: 0 0 0 0;

}

#schedule-session-right{
	width: 50%;
	background: #505050;
	height: 120px;
	/** overflow: hidden; **/
	color: #ffffff;
	float: right;
	margin: 0 0 0 0;
}

#schedule-film-details{
	width: 48%;
	padding: 1% 1%;
	float: left;
	background: #6b0505;
	height: 130px;
	color: #ffffff;

}

#schedule-film-pic{
	width: 50%;
	float: right;
}

#schedule-film-pic img{
	width: 100%;
}

#schedule-tickets{
	float: right;
	text-align: right;
	margin-top: 31px;
}

#schedule-tickets a.button{
	color: #eaeaea;
	display: inline-block;
	padding: 10px 15px;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 15px;
	border-width: 1px;
	border-style: solid;
	text-transform: uppercase;
	border-color: #939393;
	}

#schedule-tickets a:hover.button{
	color: #ffffff;
	border-color: #eaeaea;
	}

/****** END - Schedule Page ******/

/****** Entry Form Page ******/

#input_2_3_2_label {
    margin-top: 40px;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label {
    margin: 9px 0 1px 6px !important;
}

.entry-form input[type="text"], .entry-form input[type="password"], .entry-form input[type="email"], .entry-form textarea, .entry-form input[type="tel"], .entry-form input[type="url"] {
    padding: 5px !important;
    color: #000 !important; 
}

.entry-form {
}

.entry-form h2 {
	width: 100%;
	border-top: 1px solid #4C4C4C;
	border-bottom: 1px solid #4C4C4C;
	font-size:1.4em;
}

.entry-form h3 {
	width: 100%;
	border-top: 1px solid #4C4C4C;
	border-bottom: 1px solid #4C4C4C;
	font-size:1em;
}

.entry-form .entry-label {
	width: 20%;
	float: left;
	margin: 0 1% 0 0;
	text-transform: uppercase;
}

.entry-form .entry-field {
	width: 79%;
	float: right;
	margin: 0 0 0 0;
	text-transform: uppercase;
	text-align: right;
}

#Content input[type="text"], #Content input[type="password"], #Content input[type="email"], #Content textarea, #Content input[type="tel"], #Content input[type="url"] {
	-webkit-appearance: textfield;
	padding: 1px;
	background-color: white;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	box-shadow: none;
	border-radius: 0;
	font-size: 13px;
	font-weight: 300;
	margin-bottom: 20px;
	width: 99%;
	float: right;
}

#Content select { 
	-webkit-appearance: textfield;
	background-color: white;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
	box-shadow: none;
	border-radius: 0;
	margin-bottom: 20px;
	width: 99%;
	float: right;
}

/****** END - Entry Form Page ******/

/****** Perth Bookings Page ******/
.perth-bookings-page {
    width: 60%;
    margin: 0 auto;
}



.comments {
	display: none !important;	
}

.category {
	display: none !important;		
}

/************************* demo *************************/

.the_content img.demo { border-radius:4px; border:1px solid #EEE;}

.the-icons li { font-size: 13px; line-height:30px;}
.the-icons li [class^="icon-"], li [class*=" icon-"] { color: #3E3E3E; font-size: 18px;}

.layout-full-width { background-image:none !important;}


#configurator { color:#213442 !important; background:#fff; width: 190px; border: 1px solid #ddd; position: fixed; left: -192px; top: 90px; background: #fff; z-index: 9000; color: #515E6C; line-height: 21px; font-size: 13px;}
#configurator form { margin-bottom:0; text-align:center;}
#configurator select { background:none; box-shadow:0 0 0; margin-bottom:10px; padding: 3px; color:#213442;}
#configurator .control { display:block; width:48px; height:48px; position:absolute; top:-1px; right:-49px; background:#fff url(../images/configurator/ico.png) no-repeat center; border: 1px solid #ddd; border-left:none; text-indent:-9999px;}
#configurator .inside { padding:10px;}
#configurator .header { text-align:center; padding-bottom:5px; margin-bottom:5px; border-bottom:1px solid #eee;}

#configurator ul.image-select { margin-bottom:5px;}
#configurator ul.image-select li { display:block; float:left; margin:2px; border:1px solid #eee; }
#configurator ul.image-select li a { display:block; width:24px; height:24px; float:left; text-indent:-9999px; margin:2px; background-image:url(../images/configurator/image-select-overlay.png);}
#configurator ul.image-select li:hover { border-color:#ccc;}

#configurator ul.image-select.select-image li a,
#configurator ul.image-select.select-pattern li a { text-indent:0; }
#configurator ul.image-select.select-pattern li a img { width:24px; height:24px; }

#configurator p { line-height:16px; margin-bottom:5px;}

@media only screen and (max-width: 768px){
	#configurator { display:none;}
}

/************************ /demo *************************/

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */
@media screen and (max-width: 600px) {

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table,
.woocommerce-page table.shop_table thead,
.woocommerce-page table.shop_table tbody,
.woocommerce-page table.shop_table th,
.woocommerce-page table.shop_table td,
.woocommerce-page table.shop_table tr {
    display: block;
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.woocommerce-page table.shop_table tr {
    /*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td {
    /* Behave like a "row" */
    border: 1px solid #d2d3d3;
    position: relative;
    padding-left: 30% !important;
}

.woocommerce-page table.shop_table {
    border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
    border-color: #FFF;
    height: 10px;
}

.woocommerce-page table.shop_table td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 25%;
    padding-right: 10px;
    white-space: nowrap;
}

/*
Label the data
*/
.woocommerce-page table.shop_table td.product-remove:before {
    content: "DELETE";
}

.woocommerce-page table.shop_table td.product-thumbnail:before {
    content: "IMAGE";
}

.woocommerce-page table.shop_table td.product-name:before {
    content: "PRODUCT";
}

.woocommerce-page table.shop_table td.product-price:before {
    content: "PRICE";
}

.woocommerce-page table.shop_table td.product-quantity:before {
    content: "QUANTITY";
}

.woocommerce-page table.shop_table td.product-subtotal:before {
    content: "SUBTOTAL";
}

.woocommerce-page table.shop_table td.product-total:before {
    content: "TOTAL";
}

.woocommerce .quantity,
.woocommerce #content .quantity,
.woocommerce-page .quantity,
.woocommerce-page #content .quantity {
    margin: 0;
}

.woocommerce-page table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
    text-align: left;
    border:0;
    padding-left: 6px !important;
}

.woocommerce-page table.cart td.actions .button.alt,
.woocommerce-page #content table.cart td.actions .button.alt {
    float: left;
    margin-top: 10px;
}

.woocommerce-page table.cart td.actions div,
.woocommerce-page #content table.cart td.actions div,
.woocommerce-page table.cart td.actions input,
.woocommerce-page #content table.cart td.actions input {
    margin-bottom: 10px;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: left;
    width: 100%;
    text-align: left;
}

.woocommerce-page .cart-collaterals .cart_totals th,
.woocommerce-page .cart-collaterals .cart_totals td {
    border:0 !important;
}

.woocommerce-page .cart-collaterals .cart_totals table tr.cart-subtotal td,
.woocommerce-page .cart-collaterals .cart_totals table tr.shipping td,
.woocommerce-page .cart-collaterals .cart_totals table tr.total td {
    padding-left: 6px !important;
}

.woocommerce-page table.shop_table tr.cart-subtotal td,
.woocommerce-page table.shop_table tr.shipping td,
.woocommerce-page table.shop_table tr.total td,
.woocommerce-page table.shop_table.order_details tfoot th,
.woocommerce-page table.shop_table.order_details tfoot td {
    padding-left: 6px !important;
    border:0 !important;
}

.woocommerce-page table.shop_table tbody {
    padding-top: 10px;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2,
.woocommerce form .form-row-first,
.woocommerce form .form-row-last,
.woocommerce-page form .form-row-first,
.woocommerce-page form .form-row-last {
    float: none;
    width: 100%;
}

.woocommerce .order_details ul,
.woocommerce-page .order_details ul,
.woocommerce .order_details,
.woocommerce-page .order_details {
    padding:0;
}

.woocommerce .order_details li,
.woocommerce-page .order_details li {
    clear: left;
    margin-bottom: 10px;
    border:0;
}

/* make buttons full width, text wide anyway, improves effectiveness */
#content table.cart td.actions .button,
.woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input,
.woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text,
.woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input,
.woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions input {
    width: 100%;
}

/* keep coupon at 50% */
#content table.cart td.actions .coupon .button,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon input,
.woocommerce table.cart td.actions .coupon .button,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon input,
.woocommerce-page #content table.cart td.actions .coupon .button,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon input,
.woocommerce-page table.cart td.actions .coupon .button,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon input {
    width: 48%;
}

/* clean up how coupon inputs display */
#content table.cart td.actions .coupon,
.woocommerce table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon {
    margin-top: 1.5em;
}

#content table.cart td.actions .coupon .input-text,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 1em;
}

/* remove cross sells, they interfere with flow between cart and cart totals + shipping calculator */
.woocommerce .cart-collaterals .cross-sells,
.woocommerce-page .cart-collaterals .cross-sells {
    display: none;
}

}
/* END Make the cart table responsive */

.alignleft {
margin-top: 0px !important;
}
